/*
**Integral.index.
*/

#integral {
    width: 100%;
    height: 100%;
    background: #F5F7F6;
}

#integral .banner {
    width: 100%;
    height: 6.95rem;
}

#integral .banner img {
    width: 100%;
    height: 6.95rem;
    background-size: 100% 100%;
}

#integral .integral-nav {
    width: 100%;
    height: 2.25rem;
    line-height: 2.25rem;
    padding: 0 .75rem;
    background: #fff;
    position: relative;
}

.integral-nav>div {
    float: left;
    height: 100%;
    font-size: .65rem;
    color: #272C30;
    font-family: "PingFang";
}

.integral-nav .integral-nav-left {
    position: relative;
    width: 70%;
}

.integral-nav .integral-nav-left>p {
    margin-left: 1.575rem;
}

.integral-nav .integral-nav-left::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: .575rem;
    width: 1.1rem;
    height: 1.1rem;
    background: url(/app/style/home/image/integral/icon-02.png) no-repeat;
    background-size: 100% 100%;
}

.integral-nav .integral-nav-right {
    width: 30%;
    color: #FF9C00;
    font-size: .7rem;
}

.integral-nav .integral-nav-right>div {
    display: inline-block;
    position: relative;
    width: 100%;
    margin-right: -10px;
    text-align: center;
}

.integral-nav .integral-nav-right>div::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: .75rem;
    left: .3rem;
    width: .825rem;
    height: .75rem;
    background: url(/app/style/home/image/integral/icon-03.png) no-repeat;
    background-size: 100% 100%;
}

.integral-nav .integral-nav-right>div span {
    margin-left: .425rem;
}

.integral-nav .integral-nav-right::before {
    content: '';
    border-left: 1px solid #E6E6E6;
}

.integral-nav .integral-number {
    color: #FF9C00;
}


/*
**Nav
*/

#integral .integral-search-nav {
    height: 2.25rem;
    line-height: 2.25rem;
    margin-top: .5rem;
    background: #fff;
    font-size: .65rem;
    font-family: "PingFang";
    position: relative;
}

#integral .integral-search-nav ul {
    width: 100%;
}

#integral .integral-search-nav .search-item {
    width: 20%;
    float: left;
    position: relative;
    text-align: center;
    border-bottom: .1rem solid #F5F7F6;
}

#integral .integral-search-nav ul::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.integral-search-nav .search-item.current {
    border-bottom: .1rem solid #F17714!important;
    color: #F17714;
}

.integral-search-nav .search-item.integral-icon::after,
.integral-search-nav .search-item.integral-icon::before {
    content: '';
    display: inline-block;
    width: .5rem;
    height: .5rem;
}

.integral-search-nav .search-item.integral-icon-up::before {
    content: '';
    position: absolute;
    top: .675rem;
    right: .02rem;
    background: url(/app/style/home/image/integral/icon-08.png) no-repeat;
    background-size: 100% 100%;
}

.integral-search-nav .search-item.integral-icon-desc::before {
    content: '';
    position: absolute;
    top: .675rem;
    right: .02rem;
    background: url(/app/style/home/image/integral/icon-07.png) no-repeat!important;
    background-size: 100% 100%!important;
}

.integral-search-nav .search-item.integral-icon-down::after {
    content: '';
    position: absolute;
    top: 1.125rem;
    right: .02rem;
    background: url(/app/style/home/image/integral/icon-09.png) no-repeat;
    background-size: 100% 100%;
}

.integral-search-nav .search-item.integral-icon-asc::after {
    content: '';
    position: absolute;
    top: 1.125rem;
    right: .02rem;
    background: url(/app/style/home/image/integral/icon-06.png) no-repeat!important;
    background-size: 100% 100%!important;
}


/*
** integral Infomation. 
*/

#integral .integral-main ul {
    width: 100%;
}

#category .integral-main ul::after,
#integral .integral-main ul::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

#category .category-right .info-item,
#integral .integral-main .info-item {
    width: 50%;
    float: left;
    background: #fff;
}

#integral .integral-main .info-item img {
    width: 100%;
    height: 8.4rem;
    background-size: 100% 100%;
    /*padding: .5rem;*/
}

#category .category-right .info-item>a {
    display: inline-block;
    width: 100%;
    height: 6.55rem;
}

#category .category-right .info-item img {
    height: 100%;
    background-size: 100% 100%;
}

#category .integral-main>ul>li,
#integral .integral-main>ul>li {
    padding-top: .4rem;
    padding-bottom: .4rem;
}

#category .integral-main>ul>li:nth-child(odd),
#integral .integral-main>ul>li:nth-child(odd) {
    padding-left: .4rem;
    padding-right: .2rem;
}

#category .integral-main>ul>li:nth-child(even),
#integral .integral-main>ul>li:nth-child(even) {
    padding-left: .2rem;
    padding-right: .4rem;
}

#category .info-item-text>p,
#integral .info-item-text>p {
    margin-top: .25rem;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 .75rem;
}

#category .integral-main .info-item-title,
#integral .integral-main .info-item-title {
    color: #272C30;
    text-align: center;
    font-size: .65rem;
}

#category .integral-main .info-item-num,
#integral .integral-main .info-item-num {
    text-align: center;
    color: #FF9C00;
    font-size: .8rem;
}

.integral-main .info-item-num::before {
    content: '';
    display: inline-block;
    width: .65rem;
    height: .675rem;
    /* background: url(/app/style/home/image/integral/icon-01.png) no-repeat; */
    background-size: 100% 100%;
    /* margin-right: .25rem; */
}


/*
** integralOrderDetails.
*/

#integral-order {
    width: 100%;
    height: 100%;
    margin-bottom: 2.5rem;
    background: #F5F7F6;
    font-family: "PingFang";
}

#integral-order .integral-order-header {
    padding: 0 .75rem;
    height: 2.25rem;
    line-height: 2.25rem;
}

#integral-order .integral-order-main {
    background: #fff;
    margin-bottom: .5rem;
}

.integral-order-main .integral-order-top {
    height: 1.85rem;
    line-height: 1.85rem;
    padding: 0 .75rem;
    border-bottom: 1px solid #F5F7F6;
    color: #272C30;
    font-size: .65rem;
}

.integral-order-main .integral-order-top>span {
    width: 50%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.integral-order-top .integral-order-left {
    text-align: left;
}

.integral-order-top .integral-order-right {
    text-align: right;
}

.integral-order-main .integral-order-center {
    height: 4.35rem;
    padding: .75rem;
    position: relative;
}

.integral-order-main .integral-order-center img {
    width: 2.85rem;
    height: 2.85rem;
    background-size: 100% 100%;
    margin-right: .75rem;
}

.integral-order-center .integral-order-left {
    display: inline-block;
    position: absolute;
}

.integral-order-center .integral-order-right {
    display: inline-block;
    position: absolute;
    margin-left: 3.6rem;
}

.integral-order-center .integral-order-list {
    height: .95rem;
    line-height: .95rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.integral-order-center .integral-order-list.name {
    color: #272C30;
    font-size: .7rem;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
    overflow: auto;
}

.integral-order-center .integral-order-list.number {
    font-size: .6rem;
    color: #808A94;
}

.integral-order-center .integral-order-list.integral-number {
    font-size: .7rem;
    color: #FF9C00;
}

.integral-order-center .integral-order-list.integral-number::before {
    content: '';
    display: inline-block;
    width: .65rem;
    height: .675rem;
    background: url(/app/style/home/image/integral/icon-01.png) no-repeat;
    background-size: 100% 100%;
    margin-right: .25rem;
    vertical-align: middle;
}

#integral-order .integral-del-method {
    height: 2.25rem;
    line-height: 2.25rem;
    margin-bottom: .5rem;
    padding: 0 .75rem;
    background: #fff;
}

#integral-order .integral-del-method>span {
    width: 50%;
    float: left;
}

.integral-del-method .delivery-method-left {
    font-size: .65rem;
    color: #6F7074;
    text-align: left;
}

.integral-del-method .delivery-method-right {
    font-size: .7rem;
    color: #2C3135;
    text-align: right;
}

#integral-order .integral-order-notes {
    padding: .75rem;
    margin-bottom: 3.5rem;
    background: #fff;
}

#integral-order .integral-order-notes>.title {
    margin-bottom: .75rem;
    font-size: .65rem;
    color: #6F7074;
}

#integral-order .integral-order-notes>.notes {
    width: 100%;
    height: 5rem;
    padding: .75rem;
    font-size: .65rem;
    resize: none;
    background: #F9FAFC;
    color: #808A94;
}

.integra-footer {
    width: 100%;
    height: 2.5rem;
    line-height: 2.5rem;
    position: fixed;
    bottom: 0;
    background: #fff;
}

.integra-footer .integra-foot-left {
    display: inline-block;
    padding: 0 .75rem;
    color: #6F7074;
    font-size: .65rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: absolute;
    left: 0;
}

.integra-footer .integra-foot-left>div {
    display: inline-block;
    margin-right: .5rem;
}

.integra-footer .integra-foot-left .highlighted {
    color: #FF9C00;
}

.integra-footer .integra-foot-right {
    width: 6.5rem;
    background: #FF9C00;
    font-size: .7rem;
    text-align: center;
    color: #FEFEFE;
    display: inline-block;
    position: absolute;
    right: 0;
}


/*

*/

.btnClass {
    width: 100%!important;
}

.fiftyPercent {
    width: 50%;
}

.save_s {
    background: #786B69;
}

.no-more {
    height: 1px;
    border-top: 1px solid #ddd;
    text-align: center;
}

.loading {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background-color: #fff!important;
}

.loading>img {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 2.95rem;
    height: 2.95rem;
    margin-top: -1.475rem;
    margin-left: -1.475rem;
}

.no-more span {
    position: relative;
    top: -12px;
    padding: 0 20px;
    font-family: "Microsoft YaHei";
    color: rgb( 153, 153, 153);
    text-align: center;
}

.common_num {
    float: right;
    margin-right: 1.5rem;
}

.photonum {
    width: 2rem;
    height: 2rem;
    position: absolute;
    float: right;
    bottom: 1rem;
    right: 2rem;
    line-height: 2rem;
    text-align: center;
    border-radius: 50%;
    background-color: #D8D7DC;
    color: #fff;
}

.phonecode {
    background-color: #F9FAFC;
    color: #808A94;
    height: 2rem;
    margin: 0 .2rem;
    width: 7rem;
}

.sendcode {
    color: #FF9C00;
}


/*Category*/

#category {
    position: relative;
    width: 100%;
    height: 100%;
    background: #F5F7F6;
}

#category>div {
    height: 100%;
    overflow: hidden;
}

#category>.category-left {
    position: absolute;
    width: 4.4rem;
    border-right: 1px solid #e6e6e6;
}

#category>.category-right {
    padding: 0 0 0 4.4rem;
}

#category>.category-left,
#category .category-right>.integral-main {
    height: 100%;
    overflow: scroll;
}

#category .category-tab {
    height: 100%;
   /*  border-right: 1px solid #e6e6e6; */
}

#category .category-tab>li {
    height: 2.8rem;
    line-height: 2.8rem;
    text-align: center;
    border-bottom: 1px solid #e6e6e6;
    color: #272C30;
    font-size: .65rem;
    background: #f5f7f6;
}

#category .category-left,
#category .category-right>.integral-main {
    padding-top: .5rem;
}

#category .category-right>.integral-main ul {
    display: none;
}

#category .category-tab>li.current {
    background: #fff;
    color: #FF9C00;
    border-right: 2px solid #fff;
}


/*pay-result*/

#pay-result {
    height: 100%;
    background: #F5F7F6;
}

#pay-result .pay-result-img {
    padding-top: 3.25rem;
    padding-bottom: 1rem;
    text-align: center;
}

#pay-result .pay-result-img img {
    width: 6rem;
    background-size: 100% 100%;
}

#pay-result .pay-result-text {
    text-align: center;
    font-size: .8rem;
    color: #272C30;
}

#pay-result .pay-result-btn {
    text-align: center;
    margin-top: 2.5rem;
    background: #F5F7F6;
}

#pay-result .pay-result-btn a {
    display: inline-block;
    width: 6.15rem;
    height: 1.8rem;
    line-height: 1.8rem;
    border: 1px solid #E6E6E6;
    color: #FF9C00;
    font-size: .7rem;
}

#Hcarousel {
    width: 100%;
    height: 6.95rem;
}

#Hcarousel img {
    width: 100%;
    height: 6.95rem;
    background-size: 100% 100%;
}
#footer.buttongrey{
    background-color: #ccc;

}

